/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/

.mvp-nav-logo-reg img { width: 430px} 
.mvp-nav-top-right-out { padding-bottom: 5px;}
.mvp-nav-menu ul li a { font-size: 15px;}
#mvp-main-nav-bot-cont, #mvp-main-nav-bot { height: 53px;}
.mvp-post-feat-img-wide2 img { width: 100%;}
#mvp-content-body #mvp-post-feat-img {  margin-bottom: 0}
#mvp-content-body #mvp-post-feat-img > a.relative { display: block; width: 100%; height: 100%}
.mvp-nav-small-logo, .margintop10 { margin-top: 13px;}
.top13 { top:13px}
.top6 { top:6px}

.paddingtop15 { padding-top: 15px; }
.paddingbottom15 { padding-bottom: 15px; }
.margintop30 { margin-top: 30px !important; }
.marginbottom30 { margin-bottom: 30px !important; }
.marginbottom15 { margin-bottom: 15px !important; }
.margintop0 { margin: 0 !important}
.marginbottom-40 { margin-bottom: -40px;}
.marginbottom-25 { margin-bottom: -25px;}
#nm-vid-placeholder { height: 250px; overflow: hidden; }

.clear { clear: both;}
.floatLeft { width: 100%; float: left;}
img.slideshow_img {
    width: 100%;
    position: absolute;
    bottom: 40px;
    left: 0;
} 
span.mvp-post-excerpt p { font-family: 'PT Serif', sans-serif; font-size: 1.1rem; color: #000;  margin-bottom: 5px;} 
.grey_bg_next {
    background: #e1e1e1;
    display: inline-block;
    width: 100%;
    padding-top: 9px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    margin-bottom: 12px;
    margin-top: 14px;
}
.organic .next_prev_on_img,
.mvp-author-info-thumb,
.mvp-post-soc-com,
#mvp-comments-button, .home .mvp-cd-date { display: none}
.mvp-author-info-text {margin: 8px 0 0 2px; }
.next-slide {
    width: 100%;
    background-color: #dc1a0b;
    padding: 8px 0;
    border-radius: 6px;
}
#mvp-post-feat-img .next-slide 
{
    color: #FFF; text-align: right; font-size: 2.9em; bottom: 15%;
    position: absolute; opacity: .9; padding: 10px 25px 9px; border-radius: 0px;
    line-height: .8; text-transform: uppercase; font-family: sans-serif; font-weight: 600; z-index: 1;
}

body.slimfeed #mvp-content-main p:not(.wp-caption-text) { display: none}
body.gallery #mvp-content-main { margin-top: -20px;}
.directexpose_sub_article_child_container { clear: both;}
.tablet2X320 { display: inline-block; margin-left: 10px; margin-right: 10px;}
.next-slide a {
    width: 100%;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 600;
    color: #FFFFFF !important;
    font-family: 'Oswald', sans-serif;
    line-height: 1.5;
}
#mvp-feat4-wrap { margin-bottom:40px; min-height: 430px}
.mvp-widget-dark-wrap { padding: 21px 0 60px; }
#mvp-home-widget-wrap { margin-bottom: 15px;}
.mvp-vid-box-wrap, ul.mvp-soc-mob-list li.mvp-soc-mob-com { width: 19px; height: 23px;color: #FFF; background: none;}
.mvp-vid-box-small {top: 7px; left: 11px; width: 18px; height: 21px; }
#pos1x1-foot-1, #pos1x1-foot-2, #pos1x1-head-1, #Collider_1x1_1 { display: none;}
.trc_related_container { margin-top: 10px;}
.mvp-related-img { max-height: 150px; overflow: hidden;}
.mvp-blog-story-img img { width: 100%;}  
.next_prev_on_img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 93%;
    left: 0;
    z-index: 9;
}
.next_prev_on_img a {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;  
    height: 100%;
}
.instagram-media { margin: 0 auto !important;} 
.single-desktop-block-div2 [id*="div-gpt-ad"] { width: auto !important; max-width: 320px; text-align: center;}
.single-1472371359362-style{
    max-height:250px !important;
    max-width:300px !important;
    display: inline-block;
    margin: auto;
} 

.single-before-1472371359362-style{
    display: inline-block;
    max-height:250px !important;
    max-width:300px !important;
    overflow: hidden;
}
.right_rail {
  width: 300px;
  z-index: 100;
  position: absolute;
  right: -320px;
}
.left_rail {
  width: 300px;
  z-index: 100;
  position: absolute;
  left: -320px;
}
.single-desktop-block-div2{
    text-align: center;
    margin-bottom: 15px
}

.margin-left-20{
    margin-left: 20px;
}
.page-link-next-style {
    text-align: center;
    width: 100%;
    background: #e0e0e0;
    display: inline-block;
    padding-bottom: 9px;
    margin: 0 auto;
    margin-bottom: 10px !important;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    clear: both;
    box-sizing: border-box;
}
body div.icepop_desktop_leadermidcenter_728x90_container { margin: 0; }
.str-adunit {clear: both  !important}
#mvp-content-main p .next_prev_on_img a:hover, .mvp-post-add-main p .next_prev_on_img a:hover { background: none;}
.is_gallery_excerpt .page-link-next-style,
#mvp-content-body-top .mvp-post-tags { display: none;}
.organic .is_gallery_excerpt .page-link-next-style { display: block;}
.wp-caption img { width: 100%}
#nextPost_withThumb {
    display: flex;
    align-items: center;
    text-align: left;
    font-size: 26px !important;
    line-height: 1.3;
    padding: 0;
    background: #dc1a0b; 
}
#nextPost_withThumb img, #nextPost_withThumb_gal img {
    margin-right: 7px;
    border-radius: 4px 0px 0px 4px;
    max-height: 100px;
}
#nextPost_withThumb > span {
    font-weight: 600;
    width: 100%;
    display: block;
    padding-right: 10px;
    color: #FFF;
}
#nextPost_withThumb > span small {
    width: 100%;
    display: block;
}
#mvp-foot-menu { text-align: center;}
.single-desktop-block-D728x90 {
    margin-bottom: 10px;
    clear: both;
}
img.lazy  {
  -webkit-filter: blur(15px); -moz-filter: blur(15px);
  -o-filter: blur(15px); -ms-filter: blur(15px); 
  filter: url(#blur); filter: blur(15px);  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='1');
  -webkit-transition: 0.6s -webkit-filter linear;
  -o-transition: 0.6s -o-filter linear;
  transition: 0.6s filter linear;

}
img.lazy.lazy-loaded  {
  -webkit-filter: blur(0px); -moz-filter: blur(0px); -o-filter: blur(0px); -ms-filter: blur(0px);
  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0'); filter: blur(0px);
}
.home img.lazy, .category img.lazy, .search img.lazy, .search-results img.lazy, .author img.lazy, .tag img.lazy{ 
-webkit-filter: none; -moz-filter:none;
  -o-filter: none; -ms-filter: none; 
  filter: url(#blur); filter: none;  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
}
.home .mvp-side-widget:first-child { margin-bottom: 15px}

/*///// wp block styling (new ver 5 editor) /////*/

.wp-block-image figcaption { text-align: left ; margin-bottom: 0;}
.wp-block-image { position: relative; margin-bottom: 0; }

#mvp-side-wrap .vdb_player { clear: both; margin-top: 20px; display: inline-block;}
.nativefeed .vdb_player { margin-bottom: 15px; }

#nativoAd {
    display: block;
    clear: both;
    padding-top: 0;
    margin-top: 0px;
}
#native-boap-ad, #m-native-boap-ad {
    display: none;
    border: none;
    height: auto;
    margin: auto;
    overflow: hidden;
}
#m-native-boap-ad {margin-bottom: 10px !important; text-align: center;}

/*///// new newnext (gallery utm) /////*/

#nf-mm-player > div { height: inherit !important} 
.newnext_hidden, #sovrn_beacon { display: none;}
.type_newnext .ad_placeholder, #the-content .ad_placeholder { text-align: center;}
 .dual_ad_placeholder #ad_placeholder { vertical-align: top;} 

.mvp-widget-home { margin-top: 10px}
ul.mvp-fly-soc-list li a,nav.mvp-fly-nav-menu ul li a { color: inherit;}
#mvp-main-body-wrap { padding-top: 0}
.mvp-drop-nav-title h4 { color: #000}
.home #mvp-main-body-wrap { padding-top: 20px}
.footer_ad {padding-top:12px; text-align: center; clear: both;}
#mvp-next-post-arrow { display: inline-block;}
.mvp-post-soc-in {    margin-left: 0; }
.mvp-post-soc-wrap { margin-right: 15px;}
.wp-caption { max-width: inherit !important;}
.single-format-aside #mvp-content-main h2 i { display: none !important}
#mvp-content-main h2, #mvp-content-main h3 { margin-top: 0}
#mvp-content-main .ad_placeholder { text-align: center; margin-bottom: 15px;}
#mvp-content-main .ad_placeholder.alignleft { text-align: left; width: 728px;}
#mvp-post-head { margin-bottom: 18px; }
/* .feed #mvp-side-wrap .theiaStickySidebar { top: 35px !important } */
.mvp-side-widget,
#mvp-side-wrap .ad_placeholder { margin-top: 0; } 
#mvp-side-wrap .ad_placeholder{ clear: both; text-align: center;}
.feed #mvp-side-wrap .ad_placeholder { display: block; }
body .directexpose_sub_article_parent_container { margin-top: 0 !important; margin-bottom: 10px !important;}
.visability-hidden,
.organic .navigation-post-item,
a.mvp-twit-but { display: none;} 
#mvp-content-main p, .mvp-post-add-main p { margin-top: 13px;font-size: 1.2rem; line-height: 1.7;margin-bottom: 13px; }
span.mvp-post-excerpt p { font-size: 1.2rem; margin-bottom: 10px;}
#mvp-content-main p + h2, #mvp-content-main p + h3 {margin-top: -4px; }
#mvp-content-main p a, .mvp-post-add-main p a { box-shadow: none; font-weight: bold;}
.navigation-post-item:hover {  background-color: #4c0f0a; }  
.wp-caption, #mvp-content-main p.wp-caption-text, .mvp-post-add-main p.wp-caption-text { margin-bottom: 10px}
.wp-caption { position: relative;}
.navigation-post-item {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none !important;
    width: 100%;
    font-size: 44px;
    height: auto;
    font-weight: bold;
    display: block;
    line-height: 44px;
    padding:10px 0 10px 0;
    text-transform: uppercase;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    color: #FFFFFF;
    background-color: #dc1a0b;
    font-family: 'Oswald', sans-serif;
}
body .mvp-widget-dark-sub-img { max-height: 100px}
.next_prev_on_img span {
    border: none;
    width: 121px;
    border-radius: 0;
    opacity: 0.90;
    font-size: 23px ;
    text-align: center;
    top: 46%;
    padding: 3px 0 2px 0;
    position: relative;
    font-family: 'Oswald', sans-serif;
}
body.newnext .wp-caption .next_prev_on_img span,
body.gallery .wp-caption .next_prev_on_img span { display:block; top: 85%; }

.navigation-post-item .fa-arrow-right {
    position: relative;
    top: -2px;
}

#nm-content-recommendation { margin-bottom: 25px; min-height: 300px; clear: both;}
.sidebar-widget #nm-content-recommendation {padding-top:15px}

/******* New contact styling  *******/

body #mvp-content-main .contact-menu li {
    width: 48%;
    margin: 10px 1%;
    float: left;padding: 0;
    margin-left: 0;
    list-style-type: none;
}
body #nextslide::before { 
  -moz-transform: skew(-27deg, 0deg);
-webkit-transform: skew(-27deg, 0deg);
-o-transform: skew(-27deg, 0deg);
-ms-transform: skew(-27deg, 0deg);
transform: skew(-27deg, 0deg);
    width: 73px;
    height: 100%;
    background: #e0e0e0;
    left: 33%;
}

.wpcf7-recaptcha > div { margin: 0 auto;}
#TB_ajaxContent .wpcf7 p input[type="submit"] { cursor: pointer;}
#TB_ajaxContent .wpcf7 p input, #TB_ajaxContent .wpcf7 p textarea {
  font-size: 1.6em;
  font-family: 'Montserrat', sans-serif;
  padding: 0.4em 0.6em;
  border: solid 1px #e1e1e1;
  width: 100%;
  margin-bottom: 4px;
  border-radius: 5px;
  box-sizing: border-box;
  outline: none;
  max-width: 330px; }
#TB_ajaxContent .wpcf7 p textarea {height: 184px; }
#TB_ajaxContent .wpcf7 p .your-message3 textarea,
#TB_ajaxContent .wpcf7 p .your-message2 textarea,
#TB_ajaxContent .wpcf7 p .your-message1 textarea {font-size: 1.2em; height: 184px; }
#TB_ajaxContent .wpcf7 p { text-align: center;}
#TB_ajaxContent .wpcf7 input[type="checkbox"] { width: auto; }
 .wpcf7-form-control-wrap.checkbox-confirm-ca, .wpcf7-form-control-wrap.checkbox-request-type { 
     max-width: 363px;
     display: block;
     margin: 0 auto;
     text-align: left;
 }
.page-template-page-fullwidth .post-body-in  { padding-right: 0 !important}
.hide,
.page-template-page-fullwidth .post-header,
.page-template-page-fullwidth h1.post-title,
.page-template-page-fullwidth .screen-reader-text,
.single #mvp-content-body .mvp-cont-read-but-wrap,
.mvp-post-soc-in .mvp-cont-read-but-wrap { display: none !important} 
.page-template-page-fullwidth #TB_title { background: none; border: none;}
.single.newnext #mvp-content-body, .single.feed #mvp-content-body { width: 98%; }
.loading_overlay {content: '';
    background: rgba(225,225,225,0.85) no-repeat;
		background-position: 50% 60%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    font-size: 22px;
  	display: block;
  	text-transform: uppercase;
	  font-family: 'Oswald', sans-serif;
    background-image: url(images/loading.gif); 
}
#mvp-content-main .fill_center.quiz {
    text-align: center;
    background: #138be8;
    color: #FFF;
    line-height: 2.3;
    margin-top: -20px;
}
.mvp-post-add-cont { height: 50px; }
.contact-menu li a:hover {
    background: #dc1a0b;
    border: solid 1px #dc1a0b;
    color: #fff;
}

.contact-menu li a {
    display: block;
    width: 100%;
    font-size: 34px;
    padding: 30px 0;
    box-sizing: border-box;
    border: solid 1px #444444;
    text-align: center;
    color: #444444;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}

h4.post-header {
    float: left;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    width: 100%;
  }
h4.post-header:before {
  content: '';
  background: #555;
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 50%;
  width: 100%;
  height: 1px;
  z-index: 0;
}
span.post-header {
  color: #fff;
  display: inline-block;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1;
  padding: 5px 13px;
  position: relative;
  text-transform: uppercase;
  transform: skewX(-15deg);
  z-index: 1;
  background: #dc1a0b;
  font-family: 'Oswald', sans-serif;
 }
 .mvp-feat4-main-img  {max-height: 440px; } 
 /************************************************
	Homepage carousel slider
************************************************/

#carousel_wrapper {  width: 100%; background: #000; overflow: visible; margin-bottom: 40px; min-height: 430px; margin-top: -20px;}

#carousel_container { margin: 0 auto; width: 1200px;height: 100%;position: relative; top: 25px;  }

 .carousel-slider__post-header {
   background: #000;
    line-height: 0;
    overflow: hidden;
    width: 64.1666666666%;    float: left;
 }
 .carousel-slider__right-side { position: relative;     float: left;     position: relative; margin-left: 2.5%;
    width: 33.333333333%;}
body .carousel-slider__post, body .carousel-slider__post-image { border: none;}
.carousel-slider__post-category-link {    font-weight: 700;    display: inline-block;     font-size: .7rem; line-height: 1;    text-transform: uppercase; }
body .carousel-slider__post-publication-meta { background: none;}
.carousel-slider__post-publication-date { font-weight: 400; color: #777; display:none; font-size: .7rem;
    line-height: 1.5; margin-left: 5px;}
body .carousel-slider__post-image { height: 430px}
body .carousel-slider__post-excerpt, body .carousel-slider__post-category  { position: static;}
body .carousel-slider__post-category  { float: left;}
.carousel-slider.dots-center .owl-dots  { display: none;}
body .carousel-slider__post-title { max-height: inherit; margin-left: 0; margin-right: 0;}
body .carousel-slider__post-title h1 {color: #fff;
    font-size: 2.7rem;    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    letter-spacing: -.02em;
    line-height: 1;}
body .carousel-slider__post-excerpt {color: #eee; padding-left: 0; padding-right: 0; font-family: 'Roboto', sans-serif;     font-size: 1.1rem;
    font-weight: 300;
    line-height: 1.55;
    margin-top: 10px;     width: 100%; }

.single #banner-top-nm { display: block !important; min-height: 106px; margin-bottom: 12px}

.single-format-standard .mvp-post-feat-img-wide2 img.wp-post-image { max-height: inherit; width: 100% !important; }
body.newnext ul.mvp-post-soc-list,
body.newnext h3.mvp-post-cat { display: none}


.sub_slides { position: relative;}
#nextslide { clear: both;  text-align: center;}
body.feed #nextslide { display: none;}

.mvp-feat1-feat-text h2.mvp-stand-title { font-weight: 600}
#load-next-slide  { display: block; cursor: pointer;}
.main_slider_social #nextslide .navigation-post-item.right { width: 100%; text-align: center; padding: 12px 0 13px 0; font-size: 23px !important;}

ul.mvp-foot-soc-list li a { height: 40px; }
.pum-content ul.mvp-foot-soc-list li a { display: grid; }
.close_ad {
    position: absolute;
    right: 4px;
    top: -12px;
    font-size: 20px;
}
.footer-div-style{
    position:fixed;
    bottom:0;
    width:100%;
    margin:0 auto;
    z-index:9999999;
    background-color:#FFF;
}
.footer-div-style.desktop { max-width: 730px ; left: 0; right: 0; max-height: 90px !important; }

body .mvp-main-box .ad_placeholder > div { width: 100%; margin: 0 auto; }

div.ad_placeholder.preallocate { min-height: 90px; display: flex; }
#page-link-next-prev-bot .fa-times-circle { display: none;}

#mvp-foot-network img{
  max-width: 130px;
  vertical-align: middle;
}